#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mutable-containers
version:              0.3.4.1
visibility:           public
id:                   mutable-containers-0.3.4.1-Hw0LUWbRghmLiMxU1XDUbY
key:                  mutable-containers-0.3.4.1-Hw0LUWbRghmLiMxU1XDUbY
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  f0b1d0a81eea063ed855ecd71d90d554
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mutable-containers-0.3.4.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mutable-containers-0.3.4.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mutable-containers-0.3.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mutable-containers
hs-libraries:         HSmutable-containers-0.3.4.1-Hw0LUWbRghmLiMxU1XDUbY
depends:
    base-4.17.2.1 containers-0.6.7 ghc-prim-0.9.1
    mono-traversable-1.0.21.0-5OmIHFv0sIoKgPAFvXe6kV
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

